/* Imports */
/*==========================================================================
1. Variables & functions
===========================================================================*/
/* Colors
===========================================================================*/
/* Widths & heights
===========================================================================*/
/* Breakpoints
===========================================================================*/
/* Font family's
===========================================================================*/
/* Font size's
===========================================================================*/
/* Rondehoeken
===========================================================================*/
.btn_blue {
  background-color: #ffffff;
  border: 2px solid #0652DD;
  color: #0652DD;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_blue:hover {
  background-color: #0652DD;
  color: #ffffff;
}
.btn_blue_reversed {
  background-color: #0652DD;
  border: 2px solid #0652DD;
  color: #ffffff;
  padding: 5px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_blue_reversed:hover {
  background-color: #ffffff;
  color: #0652DD;
}
.btn_red {
  background-color: #ffffff;
  border: 2px solid red;
  color: red;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red:hover {
  background-color: red;
  color: #ffffff;
}
.btn_red_reversed {
  background-color: red;
  border: 2px solid red;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red_reversed:hover {
  background-color: #ffffff;
  color: red;
}
.btn_red_fullwidth {
  background-color: red;
  border: 2px solid red;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  margin: 0;
}
.btn_red_fullwidth:hover {
  background-color: #ffffff;
  color: red;
}
.btn_green {
  background-color: #ffffff;
  border: 2px solid green;
  color: green;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_green:hover {
  background-color: green;
  color: #ffffff;
}
.btn_green_reversed {
  background-color: green;
  border: 2px solid green;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_green_reversed:hover {
  background-color: #ffffff;
  color: green;
}
.btn_green_fullwidth {
  background-color: green;
  border: 2px solid green;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  margin: 0;
}
.btn_green_fullwidth:hover {
  background-color: #ffffff;
  color: green;
}
.rondehoeken-white {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.rondehoeken-row {
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.black_text {
  color: #000000;
  font-weight: bold;
}
.red_text {
  color: #EA2027;
  font-weight: bold;
}
.green_text {
  color: #009432;
  font-weight: bold;
}
.blue_text {
  color: #0652DD;
  font-weight: bold;
}
.orange_text {
  color: #F79F1F;
  font-weight: bold;
}
body.dark-theme .row .column {
  background-color: #212121 !important;
}
body.dark-theme .row .column .block {
  background-color: #212121 !important;
}
body.dark-theme table.tabel-zebra tbody tr:nth-child(even) {
  background-color: #303030;
}
body.dark-theme .tx-tab-container .tx-tab.no-link {
  color: #ffffff;
  border-right: 2px solid #000000;
}
body.dark-theme .tx-tab-container .tx-tab.link a {
  color: #ffffff;
  border-right: 2px solid #000000;
}
body.dark-theme .tx-tab-container .tx-tab.link a:hover {
  background-color: #484848;
}
body.dark-theme .tx-tab-container .tx-tab.link a.is-active {
  background-color: black;
}
body.dark-theme .header-wrapper {
  background-color: #1b1a19;
}
body.dark-theme .header-wrapper .inner-header-wrapper #block-headermenu ul.menu li ul {
  background-color: #212121;
}
body.dark-theme .header-wrapper .inner-header-wrapper #block-headermenu ul.menu li ul li a {
  color: #ffffff;
}
body.dark-theme .header-wrapper .inner-header-wrapper #block-headermenu ul.menu li ul li:hover a {
  background-color: #484848;
}
body.dark-theme .content-wrapper .inner-content-wrapper .left-content {
  background-color: #212121;
}
body.dark-theme .content-wrapper .inner-content-wrapper .left-content .inner-left-content .region-left-content #block-mainmenutoggle {
  color: #ffffff;
}
body.dark-theme .content-wrapper .inner-content-wrapper .left-content .inner-left-content .region-left-content #block-mainmenutoggle #js-main-menu-toggle:hover {
  background-color: #484848;
}
body.dark-theme .content-wrapper .inner-content-wrapper .left-content .inner-left-content .region-left-content #block-hoofdnavigatie ul.sf-menu li.sf-depth-1 a.sf-accordion-button svg {
  color: #ffffff;
}
body.dark-theme .content-wrapper .inner-content-wrapper .left-content .inner-left-content .region-left-content #block-hoofdnavigatie ul.sf-menu li.sf-depth-1 a.sf-depth-1 {
  color: #ffffff;
}
body.dark-theme .content-wrapper .inner-content-wrapper .left-content .inner-left-content .region-left-content #block-hoofdnavigatie ul.sf-menu li.sf-depth-1 ul li.sf-depth-2 a.sf-depth-2 {
  color: #ffffff;
}
body.dark-theme .content-wrapper .inner-content-wrapper .left-content .inner-left-content .region-left-content #block-hoofdnavigatie ul.sf-menu li.sf-depth-1 ul li.sf-depth-2:hover a.sf-depth-2 {
  background-color: #484848;
}
body.dark-theme .content-wrapper .inner-content-wrapper .left-content .inner-left-content .region-left-content #block-hoofdnavigatie ul.sf-menu li.sf-depth-1:hover a.sf-depth-1,
body.dark-theme .content-wrapper .inner-content-wrapper .left-content .inner-left-content .region-left-content #block-hoofdnavigatie ul.sf-menu li.sf-depth-1:hover a.sf-accordion-button {
  background-color: #484848;
}
body.dark-theme .content-wrapper .inner-content-wrapper .left-content .inner-left-content .region-left-content #block-hoofdnavigatie-2 ul.sf-menu li.sf-depth-1 a.sf-depth-1 svg {
  color: #ffffff;
}
body.dark-theme .content-wrapper .inner-content-wrapper .left-content .inner-left-content .region-left-content #block-hoofdnavigatie-2 ul.sf-menu li.sf-depth-1:hover a.sf-depth-1 {
  background-color: #484848;
}
body.dark-theme .content-wrapper .inner-content-wrapper .left-content .inner-left-content .region-left-content #block-hoofdnavigatie-2 ul.sf-menu li.sf-depth-1 ul li.sf-depth-1 {
  background-color: #212121;
}
body.dark-theme .content-wrapper .inner-content-wrapper .left-content .inner-left-content .region-left-content #block-hoofdnavigatie-2 ul.sf-menu li.sf-depth-1 ul li.sf-depth-2 {
  background-color: #212121;
}
body.dark-theme .content-wrapper .inner-content-wrapper .left-content .inner-left-content .region-left-content #block-hoofdnavigatie-2 ul.sf-menu li.sf-depth-1 ul li.sf-depth-2 a.sf-depth-2 {
  color: #ffffff;
}
body.dark-theme .content-wrapper .inner-content-wrapper .left-content .inner-left-content .region-left-content #block-hoofdnavigatie-2 ul.sf-menu li.sf-depth-1 ul li.sf-depth-2:hover a.sf-depth-2 {
  background-color: #484848;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content {
  background-color: #303030;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-artikelzoekenformblok form input,
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-algemeenzoekenformblok form input {
  background-color: #212121;
  color: #ffffff;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-page-title {
  background-color: #000000;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-page-title h1 {
  color: #ffffff;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content .field--name-body {
  background-color: #000000;
  color: #ffffff;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content .field--name-body a {
  color: #ffffff;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content .field--name-field-paragraph {
  background-color: #000000;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content .field--name-field-paragraph .field--name-field-pp-title {
  color: #ffffff;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content .field--name-field-paragraph .field--name-field-pp-body {
  color: #ffffff;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content .field--name-field-paragraph .field--name-field-pp-body a {
  color: #ffffff;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content .field--name-field-paragraph h1,
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content .field--name-field-paragraph h2,
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content .field--name-field-paragraph h3,
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content .field--name-field-paragraph h4 {
  color: #ffffff;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-exchangerates form .js-form-wrapper {
  background-color: #484848;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-exchangerates form .js-form-wrapper .js-form-item label {
  color: #ffffff;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-exchangerates form .js-form-wrapper .js-form-item input {
  background-color: #303030;
  color: #ffffff;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-frontmenu ul.menu li.sf-depth-1 a.sf-depth-1 {
  color: #ffffff;
  background-color: #212121;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-frontmenu ul.menu li.sf-depth-1:nth-child(even) a.sf-depth-1 {
  background-color: #303030;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #volume_logistic_calendar {
  color: #ffffff;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #volume_logistic_calendar h2 {
  color: #ffffff;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #volume_logistic_calendar .fc-left button,
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #volume_logistic_calendar .fc-right button {
  background-color: #212121;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #volume_logistic_calendar table thead tr {
  background-color: #1b1a19 !important;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #volume_logistic_calendar a {
  color: #ffffff;
}
body.dark-theme .content-wrapper .inner-content-wrapper .right-content .inner-right-content #volume_logistic_calendar .fc-today {
  background-color: #212121;
}
body.dark-theme:not(.page-calendar) table {
  background-color: #212121;
}
body.dark-theme:not(.page-calendar) table thead {
  background-color: #000000;
}
body.dark-theme:not(.page-calendar) table tbody tr td {
  color: #ffffff;
}
body.dark-theme:not(.page-calendar) table tbody tr td a {
  color: #ffffff;
}
body.dark-theme:not(.page-calendar) table tbody tr:hover {
  background-color: #484848 !important;
}
body.node-type-basic-page-paragraphs.dark-theme #block-portal-theme-content .block h2 {
  background-color: #000000;
  color: #ffffff;
}
